figure.wp-block-image.size-full {
    margin: 0px !important;
}

.why-choose-height .info-box-link{
 border: none !important;
 border-radius: 0px;
}
.Ai-make-mobile-samart-cols.active {
    width: 34% !important;
    transition: 0.07s ease-in-out;
}
.Ai-make-mobile-samart-cols.active p.subitle-section {
    display: block;
    position: absolute;
    bottom: 10px;
    padding-right: 10px;
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: none;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 450px;
    border-radius: 12px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}

.wp-container-core-columns-is-layout-4f7d9742:where(.wp-block-columns) {
    margin-bottom: 0px !important;
}
.kt-info-box103843_be328d-1d .kt-blocks-info-box-link-wrap {
    
    margin-bottom: 20px !important	;
}
.eb-row-trsmj.eb-row-root-container:before {
   
    border-radius: 12px;
}
.eb-row-kq8s3.eb-row-root-container:before {
  
    border-radius: 12px;
}
.eb-row-968yj.eb-row-root-container {
    
    margin-top: -140px;
}
.eb-row-ekmp7.eb-row-root-container {
  
    margin-top: -140px;
}
.eb-row-968yj.eb-row-root-container{
 position: relative;
 z-index: 999;
}

.media-text img {
    width: 40px !important;
}
.media-text {
    grid-template-columns: 10% auto !important;
    margin-bottom: 17px;
}
img.wp-image-105002 {
    height: 880px;
    object-fit: cover;
    border-radius: 25px;
}
figure.wp-block-image.size-large {
    margin: 0px !important;
}

.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] {
    display: flex;
    WIDTH: 100%;
    GAP: 20PX;
}
.eb-tab-wrapper img {
    margin: 0px !important;
    padding-bottom: 10px;
    width: 85px;
    height: 85px;
    object-fit: contain;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-753tk"] {
    padding-top: 40px;
   border: none;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-contents .eb-tab-wrapper[data-tab-parent-id="eb-advanced-tabs-753tk"] .wp-block-group-is-layout-grid{
 gap: 20px !important;
}
img.wp-image-104995 {
    height: 350px;
    object-fit: cover;
    border-radius: 20px;
    width: 90%;
}
.eb-row-trsmj.eb-row-root-container {
   
    margin-top: -160px;
}
.eb-row-jzuse.eb-row-root-container {
   
    margin-top: -160px;
}
.wp-container-core-group-is-layout-baef362d:where(.is-layout-grid) {
    gap: 1px !important;
}
.significant-col {
 background-color: #0f0e0e;
}
.eb-row-root-container.eb-row-l3ns1 {
    border-radius: 25px 0 0 0;
}

.root-eb-row-l3ns1{
 border-radius: 25px 0 0 0;
}
.eb-row-xifzr.eb-row-root-container{
 border-radius: 0 25px 0 0;
}
.wp-block-essential-blocks-row.alignfull.significant-col.root-eb-row-xifzr {
 border-radius: 0 25px 0 0;
}
.wp-block-essential-blocks-row.alignfull.significant-col.root-eb-row-5k7sr {
    border-radius: 0 0 0 25px;
}
.eb-row-5k7sr.eb-row-root-container{
    border-radius: 0 0 0 25px;
}
.eb-row-v6ko6.eb-row-root-container{
 border-radius: 0 0 25px 0;
}
.wp-block-essential-blocks-row.alignfull.significant-col.root-eb-row-v6ko6 {
 border-radius: 0 0 25px 0;
}
p{
 margin: 0px !important;
}
.solution-food-delivery-img {
    margin-top: 0px !important;
    border: none !important;
}
.solution-food-delivery-img img{
    margin-top: 0px !important;
    border: none !important;
}
ul.wp-block-list.banner-top-subheading {
    text-align: center;
    margin: 0 auto;
    width: fit-content;
}
.intelligent-ai-sec > div {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: -4px 4px 10px 0px #00000026;
}
.intelligent-ai-sec .wp-block-kadence-advancedheading {
    margin-top: 0px !important;
}
.intelligent-ai p{
 padding-top: 10px;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 0;
}
.intelligent-ai-sec  figure img {
    height: 360px;
    object-fit: cover;
    border-radius: 12px;
}
.intelligent-ai {
    position: absolute;
    top: 83%;
    background: #000000e0;
    width: 100%;
    left: 0;
    border-radius: 12px;
    z-index: 9;
    margin: 0 !important;
    padding: 15px 20px;
    -webkit-transition: all .6s 
ease;
    transition: all .6s 
ease;
    height: 100%;
}
.eb-tab-wrapper.active {
    border: none !important;
}
.industries-features-grid:where(.is-layout-grid) {
    gap: 20px !important;
}
p.has-text-align-center.subitle-section {
    margin: 0px;
}
.wp-container-core-columns-is-layout-9d6595d7:where(.wp-block-columns.is-layout-flex) {
    gap: 50px !important;
}
.flip-icon .eb-flipbox-icon-front{
 display: flex !important;
}
.wp-block-columns {
    align-items: normal!important;
}
.advantage-child-cont {
    position: sticky;
    top: 150px;
}
.faq-dubai-page {
    width: 852px;
    margin: 0 auto;
    padding-top: 40px;
}
.info-height .info-box-link {
    min-height: 345px;
}
.wp-container-core-group-is-layout-6be84c55:where(.is-layout-grid) {
    gap:20px !important;
}
.why-choose-height .info-box-link{
 min-height: 330px;
}
@media(min-width: 768px) and (max-width: 1024px){
 .wp-block-essential-blocks-column {
  width: 100% !important;
 }
 .eb-row-6ztvi.eb-row-root-container {
    margin-top: 50px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
 .intelligent-ai {
    
    top: 86% !important;
   
}
.Ai-make-mobile-samart-cols.active {
    width: 48% !important;
}
.Ai-make-mobile-samart-cols {
    width: 48% !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
   
}
.intelligent-ai-sec  figure img {
    height: 415px !important;
    object-fit: cover;
    border-radius: 12px;
}
.intelligent-ai-sec > div:hover .intelligent-ai {
    top: 0 !important;
}
.media-text img {
    width: 30px !important;
}
.wp-container-core-columns-is-layout-9d6595d7 p{
 padding-bottom: 0px !important;
}
 .faq-dubai-page {
    width: auto;
}
 .wp-block-essential-blocks-column.root-eb-column-e34wq {
    width: 48% !important;
}
.wp-block-essential-blocks-column.root-eb-column-41amn {
    width: 48% !important;
}
.why-choose-height .info-box-link {
    min-height: 445px;
}
 .wp-container-core-group-is-layout-8bef542a {
    grid-template-columns: repeat(3, minmax(0, 1fr))!important;
}
 .eb-advanced-tabs-753tk ul.tabTitles {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] li{
min-width: 30%;
        padding: 15px;
        margin-bottom: 20px;
}
 .wp-container-core-group-is-layout-6be84c55 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{
 min-height: 700px !important;
}
.wp-container-core-group-is-layout-4d858cb8 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.info-height .info-box-link {
    min-height: 400px;
}
.wp-container-core-group-is-layout-2af1060a {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-e44eb7e3 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.wp-block-essential-blocks-column.root-eb-column-n3mt2 {
    display: Flex;
    justify-content: Center;
    align-items: center;
}
img.wp-image-105002 {
    height: 550px;
    object-fit: cover;
    border-radius: 25px;
}

}
@media(min-width: 320px) and (max-width: 767px){
.cta-font{
 font-size: 25px !important;
}
.eb-row-6g7u9.eb-row-root-container {
   
    padding-top: 40px;
    padding-bottom: 190px;
  
}
.eb-row-ekmp7.eb-row-root-container {
    margin-top: -200px;
}
.eb-row-2r1c2.eb-row-root-container {
    padding-top: 40px;
    padding-bottom: 40px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.eb-row-fzdc1.eb-row-root-container > .eb-row-wrapper > .eb-row-inner {
    gap: 0px !important;
    flex-flow: row;
}
.eb-row-fzdc1.eb-row-root-container {
  
    padding-top: 40px;
    padding-bottom: 40px;
    
}
.eb-row-u3pbh.eb-row-root-container {
    padding-top: 40px;
    padding-bottom: 40px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.eb-row-s3fsi.eb-row-root-container {
    background-color: var(--global-palette9);
    padding-top: 40px;
    padding-bottom: 180px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.eb-row-jzuse.eb-row-root-container {
    margin-top: -200px;
}
.eb-row-jzuse.eb-row-root-container {
   
    padding-bottom: 50px;

}
.eb-row-6vxei.eb-row-root-container {
    padding-top: 40px;
    padding-bottom: 40px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.eb-row-gnidp.eb-row-root-container {
    background-color: rgba(249,250,251,1);
    padding-top: 40px;
    padding-bottom: 40px;
    transition: all 0.5s,background 0.5s,border 0.5s,border-radius 0.5s,box-shadow 0.5s;
}
.eb-timeline-wrapper .eb-timeline-dot .eb-timeline-dot-inner {
   
    margin-right: -45px;
}
.eb-timeline-wrapper.left-layout.no-meta .eb-timeline-progress-line, .eb-timeline-wrapper.left-layout.no-meta:before {
    left: 23px;
    transform: translateX(0);
}
.eb-row-p4eyj.eb-row-root-container > .eb-row-wrapper > .eb-row-inner{
 gap: 0px !important;
}
.Ai-make-mobile-samart-cols.active {
    width: 100% !important;
   
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: block !important;
}
.Ai-make-mobile-samart-cols p.subitle-section {
    display: block;
    position: absolute !important;
    bottom: 10px;
    padding-right: 10px;
}
.faq-dubai-page {
    width: auto;
}
.wp-container-core-group-is-layout-8bef542a {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] li{
min-width: 50%;
        padding: 10px;
        margin-bottom: 20px;
}
.eb-advanced-tabs-753tk ul.tabTitles {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
}
.wp-container-core-group-is-layout-2af1060a {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-6be84c55 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-4d858cb8 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.wp-container-core-group-is-layout-e44eb7e3 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.icon-slider .eb-slider-wrapper.eb-slider-npdq5 .eb-slider-type-content .eb-slider-item{

min-height: 660px !important;

}
.slick-track {
    display: flex !important;
    gap: 5px;
}

}
@media(min-width: 1251px) and (max-width: 1381px){

.wp-container-core-group-is-layout-2af1060a {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
button.custom-slider-arrow.custom-prev {
    left: 90% !important;
    z-index: 0;
    background: #ed321f !important;
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 370px !important;
    border-radius: 12px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] li {
   
    padding: 7px;
   
}
button.custom-slider-arrow.custom-prev {
    left: 90%;
    z-index: 0;
    background: #ed321f !important;
}
.intelligent-ai {
   
    top: 84%;
    
}
.intelligent-ai-sec  figure img {
    height: 380px;
    object-fit: cover;

}
.eb-timeline-wrapper.eb-timeline-iy7s2 .eb-timeline-item {
    margin-bottom: 20px;
}
}
@media(min-width: 1400px) and (max-width: 1550px){
.wp-container-core-group-is-layout-2af1060a {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
button.custom-slider-arrow.custom-prev {
    left: 90% !important;
    z-index: 0;
    background: #ed321f !important;
}
.media-text img {
    width: 30px !important;
}
}
@media(min-width: 768px) and (max-width: 941px){
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 440px;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] li {
    min-width: 30%;
    padding: 5px;
    margin-bottom: 20px;
}
}
@media(min-width: 1400px) and (max-width: 1550px){
button.custom-slider-arrow.custom-prev {
    left: 90%;
    z-index: 0;
    background: #ed321f !important;
}
.eb-advanced-tabs-753tk.eb-advanced-tabs-wrapper .eb-tabs-nav ul.tabTitles[data-tabs-ul-id="eb-advanced-tabs-753tk"] li {
   
    padding: 7px;
    
}
.Ai-make-mobile-samart-cols .eb-parent-wrapper {
    min-height: 400px;
    border-radius: 12px;
    background-color: #000000a8;
    background-blend-mode: overlay;
}
}
